PHP 7.0およびPHP 5.6脆弱性を修正した最新版登場 [ #cloud ]

PHPデベロップメントチームは12月8日(米国時間)、「PHP: Hypertext Preprocessor」において、脆弱性を修正したバージョン「PHP 7.0.14」および「PHP 5.6.29」の公開を伝えた。PHPデベロップメントチームはそれぞれのユーザーに対して、脆弱性が修正された最新版へアップグレードすることを推奨している。

https://news.biglobe.ne.jp/it/1212/mnn_161212_8498274902.html

Comments are closed.